Bug 1010359 - No longer present FA: rps10, na
No longer present FA: rps10, na
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
6.4
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On: 917675
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 11:20 EDT by Jan Pokorný
Modified: 2015-03-03 22:46 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 917675
Environment:
Last Closed: 2015-03-03 22:46:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pokorný 2013-09-20 11:20:44 EDT
SSIA plus find the relevant changes in metadata -> cluster.rng schema below

+++ This bug was initially created as a clone of Bug #917675 +++

Proposed patch: [1].
Related: [bug 837174] (+ [bug 864028] amongst others)

[1] http://www.redhat.com/archives/cluster-devel/2013-February/msg00076.html

--- Additional comment from Jan Pokorný on 2013-03-06 17:14:12 CET ---

Already upstreamed [2] (thanks).

[2] http://git.fedorahosted.org/cgit/fence-agents.git/commit/?id=908d85d56e6d6610e00876f04f0f0c12c22c412c

Note You need to log in before you can comment on or make changes to this bug.